body {
     background-image: url('anorlondo.jpg'); 
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
     background-attachment: fixed;
     background-color: #1a1a1a;
     margin: 0;
     min-height: 100vh; 
     text-align: center; 
}
section {
  max-width: 500px;
  height: 700px;
  margin: 60px auto;
  background-image: url('black-brick.jpg');
  padding: 100px;
  border-color: #00ffff;
  border-radius: 20px;
}
h1 {
  color: #ba8304;
}
h3 {
  color: #ba8304;
}
button {
  background: black;
  color: #ba8304 ;
  border: #00ffff;
  padding:10px 18px;
  border-radius:50px;
}